[Request] FTB Unleashed For Soartex

Discussion in 'Texture packs' started by Manpreet, Jul 28, 2013.

  1. Manpreet

    Manpreet New Member

    I was wondering if anyone could make Soartex for the new Ftb Unleashed pack, and I was wondering if i could just use one of there premade ones. If so which one!

    Thanks,
    Manpreet
     
  2. Revamp1984

    Revamp1984 New Member

    (Link redacted: Soartex/Soartex fanver does not allow public redistribution of their pack. Here's a link to their policy, view under the License spoiler. You are still free to provide the link in private conversations, however, just not in a public forum post --Vauthil)

    always updated

    Basicly what ive done here is download the original Soartex.zip, its the biggest file I could find from them, so im assuming it has the best / most packs pre-installed.
    Then there is the Soartex updates / patcher that checks and patches it (I run this daily)
    So as far as im aware, this is always up to date :)
     
  3. Meekels

    Meekels New Member

    thanks for the link revamp but my MC client seems to crash everytime i try to switch it to the texture pack, has this been happening to you aswell?
     
  4. Revamp1984

    Revamp1984 New Member

    nope, for me it just loads up fine, the 1st time it does take awefull long to load after you select the texture pack ( before you click done) could you be mistaking this long load for a freeze / crash?
     
  5. Meekels

    Meekels New Member

    No it actually crashes and gives me a crash report:S
     
  6. Vauthil

    Vauthil New Member

    In accordance with Soartex Fanver's distribution/redistribution policy, please do not publicly post links to privately compiled mixpacks. You are still free to privately share them.
     
  7. Revamp1984

    Revamp1984 New Member

    Sry bout that, wont happen again.
     
  8. DrUnKeN_TiGeR

    DrUnKeN_TiGeR New Member

    i agree it crashed each time i load a multiplayer session also
     
  9. Revamp1984

    Revamp1984 New Member

    Are you guys sure you are using the right pack? I'm still running mine, and I've got no issues at all
     

Share This Page